<div [@homeAnimationSequence]="animState" (@homeAnimationSequence.done)="animState = 'entering'" class="container">
	<div class="row my-2">
		<div class="d-grid col">
			<a [@fromLeft] class="px-0 btn btn-secondary-dark pet-btn-big pet-nav-button border-secondary-fluo pet-glow-secondary-btn"
				routerLink="/home/search" i18n="btn@@search">Search</a>
		</div>

		<div class="d-grid col">
			<a class="px-0 btn btn-secondary-dark pet-btn-big pet-nav-button border-secondary-fluo pet-glow-secondary-btn"
				routerLink="/home/addnew" i18n="btn@@new">New</a>
		</div>

		<div class="d-grid col">
			<a [@fromRight] class="px-0 btn btn-secondary-dark pet-btn-big pet-nav-button border-secondary-fluo pet-glow-secondary-btn"
				routerLink="/home/incompletes" i18n="btn@@incomplete">Help us</a>
		</div>
	</div>

	<router-outlet (activate)="animState = 'leaving'"></router-outlet>

</div>
